body
{
   background-color: #eef2f2;
   margin: 0 10% 0 10%;
   font-family: ubuntu,helvetica;
}

p
{
   text-decoration: none;
   font-size: 16pt;
   font-weight: 400;
   padding: 0px;
   color: #111111;
}

h1
{
   text-decoration: none;
   font-size: 40pt;
   font-weight: 700;
   padding: 0px;
   color: #114455;
}

h2
{
   text-decoration: none;
   font-size: 32pt;
   font-weight: 700;
   padding: 0px;
   color: #114455;
}

h3
{
   text-decoration: none;
   font-size: 26pt;
   font-weight: 400;
   padding: 0;
   margin: 20px 0px 0px 0px;
   color: #114455;
}

a
{
   color: #114455;
}

a:visited
{
   color: #666666;
}

a.nav
{
   font-size: 18pt;
   font-weight: 600;
   text-decoration: none;
   padding: 1px 5px 1px 5px;
   line-height: 1.5em;
}

a.nav:visited
{
   color: #114455;
}

a.nav:hover
{
   background-color: #cccccc;
}

a.nav-small
{
   font-size:12pt;
   line-height: 1.5em;
}

.donate
{
   display: inline-block;
   font-size: 24pt;
   font-weight: 700;
   padding: 10px 20px;
   margin: 8px;
   color: #ffffff;
   background-color: #f57c00;
   text-decoration: none;
   border-radius: 8px;
   cursor: pointer;
   border: none;
   transition: background-color 0.15s ease-in-out;
}

.donate:hover
{
   background-color: #ff9900;
}

.donate:active
{
   background-color: #f14400;
   transform: translateY(1px);
}

.donate:visited
{
   color: #ffffff;
}

em
{
   font-style: normal;
   font-weight: 700;
   color: #ff8800;
}

img
{
   max-width: 80%;
   height: auto;
}

img.logo-footer
{
   width: 20%;
   height: auto;
}

svg.phone
{
   height: 2.5em;
   vertical-align: -0.5em;
   fill: #444444;
}

.row-nav
{
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 0;
}

.cell-nav
{

}

.row-block
{
   display: flex;
   justify-content: center;
   align-items: flex-start;
   gap: 3%;
}

.cell-block
{
   flex: 1;
}

input
{
   width: 65%;
   font-size: 14pt;
}

textarea.bigbox
{
   width: 80%;
   height: 8em;
}

button
{

}

hr
{
   border: none;
   border-top: 4px solid #999999;
}

input[required] + label::after,
textarea[required] + label::after,
select[required] + label::after
{
    content: " *";
    color: red;
    font-weight: bold;
}

@media (max-width: 600px)
{
   body
   {
      margin: 0 2% 0 2%;
   }
   a.nav
   {
      font-size: 16pt;
   }
   a.nav-small
   {
      font-size: 10pt;
   }
   img.nav-logo
   {
      width: 50%;
      height: auto;
      display: block;
   }
   img.logo-footer
   {
      width: 50%;
      height: auto;
   }
   .row-nav
   {
      text-align: left;
   }
   .cell-nav
   {
      flex: 1;
      margin: 0;
      paddin: 0;
   }
}
